@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

:root {
  --tc-font-primary: "Figtree", sans-serif;
  --tc-font-icons: fontawesome;

  --tc-font-color-text-primary: #666;
  --tc-font-color-text-secondary: #222;
  --tc-font-color-text-tertiary: #8f8f8f;
  --tc-font-color-text-white: #fff;

  --tc-font-color-heading-primary: var(--color-1);
  --tc-font-color-heading-secondary: var(--color-1);
  --tc-font-color-heading-tertiary: #222;

  --tc-field-label-color: var(--color-1);
  --tc-field-background-color: #fff;
  --tc-field-text-color: #222;
  --tc-field-placeholder-color: #b7b7b7;
  --tc-field-border-size: 2px;
  --tc-field-border-color: #ebeaed;
  --tc-field-border-color-focused: #cbcacd;
  --tc-field-border: var(--tc-field-border-size) solid
    var(--tc-field-border-color);

  --tc-overlay-color: transparent; /* will get generated from JS from the base color (--color-1) */
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

html,
body {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
body {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1.8;
  font-family: var(--tc-font-primary);
  color: var(--tc-font-color-text-primary);
  font-weight: 400;
  overflow-x: hidden;
}

/* Show reCAPTCHA badge only on contact and orders pages */
body:has(.order-page) .grecaptcha-badge,
body:has(.contact-page) .grecaptcha-badge {
  visibility: visible;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  outline: none;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}
a:focus,
a:focus-visible {
  outline: none !important;
}
img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: middle;
}

.tc-section {
  padding: 72px 48px;
}
.tc-section-content {
  width: 100%;
  margin: 0 auto !important;
  max-width: 1280px;
  padding: 0;
}

.tc-heading-primary {
  color: var(--tc-font-color-heading-primary);
  font-size: 36px;
  font-weight: 700;
  line-height: 52px;
  letter-spacing: -0.4px;
  padding: 0;
}
.tc-heading-secondary {
  color: var(--tc-font-color-heading-secondary);
  font-size: 22px;
  font-weight: 500;
  line-height: 32px;
  margin: 0;
}

.tc-text-primary {
  color: var(--tc-font-color-text-primary);
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
  margin: 0 auto;
}
.tc-text-secondary {
  color: var(--tc-font-color-text-secondary);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 0;
  opacity: 0.8;
}

.tc-text-white {
  color: #fff;
}
.tc-text-overflow-ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.tc-image-container {
  display: inline-grid;
  justify-content: center;
  align-items: center;
  background-color: #f4f4f4;
}

.tc-form .tc-fields-group {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  gap: 37px;
  flex-wrap: wrap;
}
.tc-form .tc-fields-group .tc-field {
  flex: 1;
}
.tc-form .tc-field {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 6px;
}
.tc-form .tc-field label {
  color: var(--tc-field-label-color);
  font-size: 14px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.tc-form .tc-field label.required::after {
  content: "*";
  color: var(--color-1);
}
.tc-form .tc-field input,
.tc-form .tc-field textarea,
.tc-form .tc-field select {
  padding: 12px 17px;
  border-radius: 8px;
  border: var(--tc-field-border);
  background-color: var(--tc-field-background-color);
  color: var(--tc-field-text-color);
  font-family: var(--tc-font-primary);
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.tc-form .tc-field textarea {
  min-height: 150px;
  resize: vertical;
}
.tc-form .tc-field select {
  padding-inline-start: 15px;
  cursor: pointer;
  background: url("../icons/arrow-down-grey.svg") calc(100% - 15px) center
    no-repeat var(--tc-field-background-color);
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.tc-form .tc-field input::placeholder,
.tc-form .tc-field textarea::placeholder {
  color: var(--tc-field-placeholder-color);
  opacity: 1;
}
.tc-form .tc-field input:focus,
.tc-form .tc-field textarea:focus,
.tc-form .tc-field select:focus {
  border-color: var(--tc-field-border-color-focused);
  outline: none;
}
.tc-form input[type="checkbox"] {
  display: none;
}
.tc-form input[type="checkbox"] + label {
  position: relative;
  display: block;
  padding-left: 35px;
  cursor: pointer;
}
.tc-form input[type="checkbox"] + label::before {
  content: "\f00c";
  box-sizing: content-box;
  position: absolute;
  left: 0px;
  top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  border: 2px solid var(--color-1);
  border-radius: 8px;
  font-family: var(--tc-font-icons);
  font-size: 0;
  line-height: 18px;
  text-align: center;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}
.tc-form input[type="checkbox"]:checked + label::before {
  font-size: 14px;
  background: var(--color-1);
  color: #fff;
}

/* Flatpickr datepicker */
.tc-form .tc-field input.flatpickr-input {
  cursor: pointer;
  background: url("../icons/calendar.svg") 17px center no-repeat
    var(--tc-field-background-color);
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  padding-inline-start: 50px;
}
.tc-custom-flatpickr-calendar
  .flatpickr-innerContainer
  .flatpickr-days
  .flatpickr-day.selected {
  background-color: var(--color-1);
  border-color: var(--color-1);
}
.tc-custom-flatpickr-calendar.arrowTop::before,
.tc-custom-flatpickr-calendar.arrowTop::after,
.tc-custom-flatpickr-calendar.arrowBottom::before,
.tc-custom-flatpickr-calendar.arrowBottom::after {
  margin: 0 5px;
}

.top-menu-bar {
  background-color: #fff;
  position: relative;
}
.top-menu-bar .contact-bar {
  padding: 10px 0;
}
.top-menu-bar .contact-bar .tc-section-content {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 8px 16px;
  flex-wrap: wrap;
  max-width: 100%;
}
.top-menu-bar .contact-bar .tc-section-content .hq-phone,
.top-menu-bar .contact-bar .tc-section-content .hq-email {
  color: #626570;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
  text-decoration: underline;
}
.top-menu-bar .contact-bar .tc-section-content .hq-phone:hover,
.top-menu-bar .contact-bar .tc-section-content .hq-email:hover {
  color: var(--color-1);
}
.top-menu-bar .contact-bar .tc-section-content .social-links {
  display: flex;
  flex-direction: row;
  gap: 4px;
}
.top-menu-bar .contact-bar .tc-section-content .social-links .social-link {
  display: inline-block;
  width: 30px;
  height: 30px;
}
.top-menu-bar .contact-bar .tc-section-content .social-links .social-link svg {
  width: 100%;
  height: 100%;
}
.top-menu-bar
  .contact-bar
  .tc-section-content
  .social-links
  .social-link
  svg
  .icon-background {
  fill: transparent;
}
.top-menu-bar
  .contact-bar
  .tc-section-content
  .social-links
  .social-link
  svg:not(.social-icon-x)
  .icon-graphic {
  fill: var(--color-1);
}
.top-menu-bar
  .contact-bar
  .tc-section-content
  .social-links
  .social-link
  svg.social-icon-x
  .icon-graphic {
  stroke: var(--color-1);
}
.top-menu-bar .logo-and-navigation-bar {
  border-bottom: 1px solid #ebeaed;
  padding: 8px 0;
}
.top-menu-bar .logo-and-navigation-bar .tc-section-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  max-width: 100%;
}
.top-menu-bar .logo-and-navigation-bar .tc-section-content .logo {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.top-menu-bar .logo-and-navigation-bar .tc-section-content .logo a {
  display: flex;
}
.top-menu-bar .logo-and-navigation-bar .tc-section-content .logo a img {
  width: auto;
  height: auto;
  max-width: 240px;
  max-height: 80px;
  vertical-align: unset;
  object-fit: contain;
}
.top-menu-bar .logo-and-navigation-bar .tc-section-content .logo-placeholder {
  min-width: 240px;
}
.top-menu-bar .logo-and-navigation-bar .tc-section-content .navigation {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 32px;
}
.top-menu-bar
  .logo-and-navigation-bar
  .tc-section-content
  .navigation
  #navigation-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.top-menu-bar
  .logo-and-navigation-bar
  .tc-section-content
  .navigation
  #navigation-menu
  nav
  ul {
  list-style: none;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 8px 32px;
  flex-wrap: wrap;
}
.top-menu-bar
  .logo-and-navigation-bar
  .tc-section-content
  .navigation
  #navigation-menu
  nav
  ul
  li {
  line-height: 26px;
}
.top-menu-bar
  .logo-and-navigation-bar
  .tc-section-content
  .navigation
  #navigation-menu
  nav
  ul
  li
  a {
  display: inline-block;
  color: #626570;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
}
.top-menu-bar
  .logo-and-navigation-bar
  .tc-section-content
  .navigation
  #navigation-menu
  nav
  ul
  li
  a:hover {
  color: var(--color-1);
}
.top-menu-bar
  .logo-and-navigation-bar
  .tc-section-content
  .navigation
  #navigation-menu
  .get-a-quote-mobile {
  display: none;
}
.top-menu-bar .logo-and-navigation-bar .tc-section-content .get-a-quote {
  display: flex;
  justify-content: flex-end;
  min-width: 240px;
  white-space: nowrap;
}
.top-menu-bar .tc-section-content {
  padding-left: 24px;
  padding-right: 24px;
}

#menu-expansion-toggle {
  display: none;
  position: relative;
  width: 40px;
  height: 40px;
  padding: 4px 0 4px 8px;
  cursor: pointer;
  outline: none;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
}
#menu-expansion-toggle i {
  display: block;
  position: relative;
  left: 0;
  width: 30px;
  height: 4px;
  margin: 5px 0;
  opacity: 1;
  text-align: center;
  background: var(--color-1);
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
}
#menu-expansion-toggle.open i:nth-child(1) {
  top: 10px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
#menu-expansion-toggle.open i:nth-child(2) {
  left: -26px;
  opacity: 0;
}
#menu-expansion-toggle.open i:nth-child(3) {
  top: -8px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.small-header-section {
  position: relative;
  height: 145px;
}
.small-header-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.small-header-section .small-header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--tc-overlay-color);
  pointer-events: none;
}
.small-header-section .small-header-content-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  display: flex;
  align-items: center;
}
.small-header-section .small-header-content-container .small-header-content {
  display: flex;
  align-items: center;
  color: #fff;
}
.small-header-section
  .small-header-content-container
  .small-header-content
  .main-heading {
  font-size: 72px;
  font-weight: 700;
  line-height: 86px;
  letter-spacing: -1px;
}

footer.tc-section {
  margin-top: auto;
  padding-top: 96px;
  padding-bottom: 24px;
  background-color: var(--color-1);
  color: #fff;
}
footer .footer-main-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 72px 40px;
}
footer .footer-main-content .company-details {
  display: flex;
  flex-direction: column;
}
footer .footer-main-content .company-details .company-name {
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
}
footer .footer-main-content .company-details .company-hq-address {
  margin-top: 8px;
}
footer .footer-main-content .company-details .company-hq-address,
footer .footer-main-content .company-details .company-hq-phone,
footer .footer-main-content .company-details .company-hq-email {
  color: #ffffffcc;
  font-size: 16px;
  line-height: 26px;
}
footer .footer-main-content .company-details .get-a-quote {
  margin-top: 32px;
}
footer .footer-main-content .company-details .get-a-quote .tc-btn {
  border-color: #fff;
  color: #fff;
}
footer .footer-main-content .company-details .get-a-quote .tc-btn:hover {
  background-color: #fff;
  color: var(--color-1);
}
footer .footer-main-content .company-details .social-links {
  margin-top: 32px;
  display: flex;
  gap: 8px;
}
footer .footer-main-content .company-details .social-links .social-link {
  display: inline-block;
  width: 30px;
  height: 30px;
}
footer .footer-main-content .company-details .social-links .social-link svg {
  width: 100%;
  height: 100%;
}
footer
  .footer-main-content
  .company-details
  .social-links
  .social-link
  svg
  .icon-background {
  fill: #fff;
}
footer
  .footer-main-content
  .company-details
  .social-links
  .social-link
  svg:not(.social-icon-x)
  .icon-graphic {
  fill: var(--color-1);
}
footer
  .footer-main-content
  .company-details
  .social-links
  .social-link
  svg.social-icon-x
  .icon-graphic {
  stroke: var(--color-1);
}

footer .footer-main-content .navigation-links {
  display: flex;
  flex-direction: column;
}
footer .footer-main-content .navigation-links ul {
  list-style: none;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px 64px;
}
footer .footer-main-content .navigation-links ul li {
  height: 28px;
}
footer .footer-main-content .navigation-links ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  white-space: nowrap;
}
footer .footer-copyright {
  margin-top: 64px !important;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}
footer .footer-copyright .copyright-text {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 5px;
  text-align: center;
}
footer .footer-copyright .copyright-text span a {
  text-decoration: underline;
  color: #fff;
}

.home-page .header-section {
  position: relative;
  height: 600px;
}
.home-page .header-section img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.home-page .header-section .header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--tc-overlay-color);
  pointer-events: none;
}
.home-page .header-section .header-content-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  display: flex;
  align-items: center;
}
.home-page .header-section .header-content-container .header-content {
  color: #fff;
}
.home-page .header-section .header-content-container .header-content-inner {
  display: flex;
  flex-direction: column;
  gap: 21px;
  max-width: 961px;
}
.home-page
  .header-section
  .header-content-container
  .header-content-inner
  .main-heading {
  font-size: 6vw;
  font-weight: 700;
  line-height: 110%;
  letter-spacing: -1px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  -webkit-line-clamp: 3;
}
.home-page
  .header-section
  .header-content-container
  .header-content-inner
  .sub-heading {
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
  margin-top: 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 4;
  -webkit-line-clamp: 4;
}
.home-page .welcome-section {
  text-align: center;
}
.home-page .welcome-section .tc-section-content .greeting-sub-heading {
  margin-top: 16px;
  max-width: 800px;
}
.home-page .feature-highlight-with-cover .tc-section-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 90px;
}
.home-page
  .feature-highlight-with-cover
  .tc-section-content
  .feature-highlight-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  width: 100%;
}
.home-page
  .feature-highlight-with-cover
  .tc-section-content
  .feature-highlight-content
  .feature-highlight-sub-heading {
  width: 100%;
}
.home-page
  .feature-highlight-with-cover
  .tc-section-content
  .feature-highlight-image {
  flex: 2;
  border-radius: 12px;
  width: 100%;
  height: 480px;
  min-height: 480px;
  max-height: 480px;
  overflow: hidden;
}
.home-page
  .feature-highlight-with-cover
  .tc-section-content
  .feature-highlight-image
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-page .feature-highlight-with-cover.cover-first .tc-section-content {
  flex-direction: row-reverse;
}
.home-page .our-partners-section {
  text-align: center;
}
.home-page .our-partners-section .tc-section-content .our-partners-list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px 16px;
  margin-top: 32px;
}
.home-page .our-partners-section .tc-section-content .our-partner {
  height: 72px;
  width: auto;
  max-width: 200px;
}
.home-page .our-partners-section .tc-section-content .our-partner a {
  display: inline-block;
  height: 100%;
  width: 100%;
}
.home-page .our-partners-section .tc-section-content .our-partner a img {
  height: 100%;
  width: auto;
  object-fit: contain;
  filter: grayscale(100%);
  transition: filter 0.5s ease;
}
.home-page .our-partners-section .tc-section-content .our-partner a img:hover {
  filter: grayscale(0%);
}
.home-page .presentation-video-section {
  text-align: center;
}
.home-page .presentation-video-section .video-iframe-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-page .presentation-video-section .video-iframe-container iframe {
  width: 100%;
  height: 738px;
}
.home-page .instant-estimates-section {
  background:
    linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%),
    var(--color-1);
}
.home-page .instant-estimates-section .tc-section-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 70px;
}
.home-page
  .instant-estimates-section
  .tc-section-content
  .instant-estimates-cover {
  flex: 1;
  max-width: 520px;
}
.home-page
  .instant-estimates-section
  .tc-section-content
  .instant-estimates-cover
  img {
  width: 100%;
  height: auto;
}
.home-page
  .instant-estimates-section
  .tc-section-content
  .instant-estimates-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.home-page
  .instant-estimates-section
  .tc-section-content
  .instant-estimates-content
  .instant-estimates-actions {
  display: flex;
  gap: 16px;
  align-items: center;
}
.home-page
  .instant-estimates-section
  .tc-section-content
  .instant-estimates-content
  .instant-estimates-actions
  span {
  color: #fff;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.5;
}

.about-page .company-description-section .tc-section-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 56px;
}
.about-page
  .company-description-section
  .tc-section-content
  .company-description-cover {
  flex: 1;
  display: flex;
  width: 100%;
  height: 380px;
  min-height: 380px;
  max-height: 380px;
  border-radius: 12px;
  overflow: hidden;
}
.about-page
  .company-description-section
  .tc-section-content
  .company-description-cover
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-page
  .company-description-section
  .tc-section-content
  .company-description-content {
  flex: 1;
}
.about-page .our-staff-section .tc-section-content .our-staff-list {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-top: 24px;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 32px;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-photo {
  width: 331px;
  height: 221px;
  flex-shrink: 0;
  border-radius: 12px;
  display: flex;
  overflow: hidden;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-photo
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-content
  .staff-member-title {
  color: #222;
  font-size: 14px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-links {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 12px 0;
  border-top: 1px solid rgba(48, 74, 151, 0.2);
  border-bottom: 1px solid rgba(48, 74, 151, 0.2);
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-links
  .staff-member-email {
  display: flex;
  flex-direction: row;
  gap: 8px;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-links
  .staff-member-email
  a {
  color: var(--color-1);
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  overflow-wrap: anywhere;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-links
  .staff-member-email
  .arrow-right-icon
  .icon-graphic {
  stroke: var(--color-1);
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-links
  .staff-member-phone {
  display: flex;
}
.about-page
  .our-staff-section
  .tc-section-content
  .our-staff-list
  .staff-member
  .staff-member-links
  .staff-member-phone
  a {
  color: var(--color-1);
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
}
.about-page .our-offices-section .tc-section-content .our-offices-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px;
  margin-top: 24px;
}
.about-page .our-offices-section .tc-section-content .our-offices-list .office {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.about-page
  .our-offices-section
  .tc-section-content
  .our-offices-list
  .office
  .office-name {
  padding-bottom: 10px;
  border-bottom: 1px solid var(--color-1);
}
.about-page
  .our-offices-section
  .tc-section-content
  .our-offices-list
  .office
  .office-details {
  border-spacing: 0;
}
.about-page
  .our-offices-section
  .tc-section-content
  .our-offices-list
  .office
  .office-details
  tbody
  tr
  td {
  color: var(--tc-font-color-text-secondary);
}
.about-page
  .our-offices-section
  .tc-section-content
  .our-offices-list
  .office
  .office-details
  tbody
  tr:not(:last-child)
  td {
  padding-bottom: 10px;
}
.about-page
  .our-offices-section
  .tc-section-content
  .our-offices-list
  .office
  .office-details
  tbody
  tr
  td:nth-child(1) {
  font-size: 14px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 2px;
  text-transform: uppercase;
  vertical-align: baseline;
  padding-right: 10px;
}
.about-page
  .our-offices-section
  .tc-section-content
  .our-offices-list
  .office
  .office-details
  tbody
  tr
  td:nth-child(2) {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.7;
  text-align: end;
}
.about-page
  .our-offices-section
  .tc-section-content
  .our-offices-list
  .office
  .office-details
  tbody
  tr
  td:nth-child(2)
  a {
  color: var(--tc-font-color-text-secondary);
}

.services-page .our-services-section .tc-section-content .our-services-list {
  display: flex;
  flex-direction: column;
  gap: 56px;
}
.services-page
  .our-services-section
  .tc-section-content
  .our-services-list
  .service {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 56px;
}
.services-page
  .our-services-section
  .tc-section-content
  .our-services-list
  .service
  .service-photo {
  flex: 2;
  display: flex;
  width: 500px;
  height: 300px;
  flex-shrink: 0;
  border-radius: 12px;
  overflow: hidden;
}
.services-page
  .our-services-section
  .tc-section-content
  .our-services-list
  .service
  .service-photo
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.services-page
  .our-services-section
  .tc-section-content
  .our-services-list
  .service
  .service-content {
  flex: 3;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.services-page
  .our-services-section
  .tc-section-content
  .our-services-list
  .service
  .service-content
  .service-name {
  color: var(--tc-font-color-heading-tertiary);
  font-size: 22px;
  font-weight: 600;
  line-height: 32px;
  margin: 0;
}
.services-page .testimonials-section .tc-section-content .testimonials-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
  margin-top: 38px;
}
.services-page
  .testimonials-section
  .tc-section-content
  .testimonials-list
  .testimonial {
  align-self: start;
  display: flex;
  flex-direction: column;
  padding: 38px 48px;
  border-radius: 10px;
  background: rgba(48, 74, 151, 0.05);
}
.services-page
  .testimonials-section
  .tc-section-content
  .testimonials-list
  .testimonial
  .testimonial-photo {
  width: 82px;
  height: 82px;
}
.services-page
  .testimonials-section
  .tc-section-content
  .testimonials-list
  .testimonial
  .testimonial-photo
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 999px;
}
.services-page
  .testimonials-section
  .tc-section-content
  .testimonials-list
  .testimonial
  .testimonial-text {
  margin: 17px 0 0;
  color: var(--tc-font-color-text-secondary);
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 28px;
}
.services-page
  .testimonials-section
  .tc-section-content
  .testimonials-list
  .testimonial
  .testimonial-from {
  margin-top: 32px;
  color: var(--color-1);
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.services-page
  .testimonials-section
  .tc-section-content
  .testimonials-list
  .testimonial
  .testimonial-company {
  margin-top: 8px;
  color: rgba(21, 20, 57, 0.4);
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.resources-page .resources-list-section .tc-section-content .resources-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 56px;
}
.resources-page
  .resources-list-section
  .tc-section-content
  .resources-list
  .resource {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.resources-page
  .resources-list-section
  .tc-section-content
  .resources-list
  .resource
  .resource-links {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 12px 0;
  border-top: 1px solid rgba(48, 74, 151, 0.2);
  border-bottom: 1px solid rgba(48, 74, 151, 0.2);
}
.resources-page
  .resources-list-section
  .tc-section-content
  .resources-list
  .resource
  .resource-links
  .resource-url {
  display: flex;
  flex-direction: row;
  gap: 8px;
}
.resources-page
  .resources-list-section
  .tc-section-content
  .resources-list
  .resource
  .resource-links
  .resource-url
  a {
  color: var(--color-1);
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  overflow-wrap: anywhere;
}
.resources-page
  .resources-list-section
  .tc-section-content
  .resources-list
  .resource
  .resource-links
  .resource-url
  .arrow-right-icon
  .icon-graphic {
  stroke: var(--color-1);
}
.resources-page
  .resources-list-section
  .tc-section-content
  .resources-list
  .resource
  .resource-links
  .resource-phone {
  display: flex;
}
.resources-page
  .resources-list-section
  .tc-section-content
  .resources-list
  .resource
  .resource-links
  .resource-phone
  a {
  color: var(--color-1);
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
}

.contact-page .contact-section .tc-section-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 56px;
}
.contact-page .contact-section .tc-section-content .contact-form {
  flex: 1;
}
.contact-page .contact-section .tc-section-content .contact-form .tc-form {
  display: flex;
  flex-direction: column;
  gap: 37px;
  margin-top: 37px;
}
.contact-page
  .contact-section
  .tc-section-content
  .contact-form
  .tc-form
  .contact-agreement
  label {
  color: var(--tc-font-color-text-tertiary);
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 140%;
}
.contact-page
  .contact-section
  .tc-section-content
  .contact-form
  .tc-form
  .contact-agreement
  label
  a {
  color: var(--color-1);
  font-weight: 700;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.contact-page .contact-section .tc-section-content .get-in-touch {
  flex: 1;
}
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .contact-details {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 32px;
}
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .contact-details
  span,
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .contact-details
  a {
  color: var(--color-1);
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}
.contact-page .contact-section .tc-section-content .get-in-touch .social-links {
  display: flex;
  flex-direction: row;
  gap: 8px;
  margin-top: 10px;
}
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .social-links
  .social-link {
  display: inline-block;
  width: 30px;
  height: 30px;
}
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .social-links
  .social-link
  svg {
  width: 100%;
  height: 100%;
}
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .social-links
  .social-link
  svg
  .icon-background {
  fill: var(--color-1);
}
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .social-links
  .social-link
  svg:not(.social-icon-x)
  .icon-graphic {
  fill: #fff;
}
.contact-page
  .contact-section
  .tc-section-content
  .get-in-touch
  .social-links
  .social-link
  svg.social-icon-x
  .icon-graphic {
  stroke: #fff;
}

.order-page .order-form-section .tc-section-content .tc-form {
  display: flex;
  flex-direction: column;
}
.order-page .order-form-section .tc-section-content .tc-form .tc-field label {
  color: #222;
}
.order-page
  .order-form-section
  .tc-section-content
  .tc-form
  .tc-field
  label.required::after {
  color: #222;
}
.order-page .order-form-section .tc-section-content .tc-form .order-form-group {
  padding: 48px 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.order-page
  .order-form-section
  .tc-section-content
  .tc-form
  .order-form-group.order-form-group-highlight {
  background: rgba(48, 74, 151, 0.05);
}
.order-page
  .order-form-section
  .tc-section-content
  .tc-form
  .order-form-group
  h4 {
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
}

@media (min-width: 1401px) {
  .home-page
    .header-section
    .header-content-container
    .header-content-inner
    .main-heading {
    font-size: 72px;
  }
}

@media (min-width: 1101px) {
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .navigation
    #navigation-menu {
    display: flex !important;
  }
}

@media (max-width: 1100px) {
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .navigation
    #navigation-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
    background-color: #fff;
    border-top: 1px solid #ebeaed;
    border-bottom: 1px solid #ebeaed;
    box-shadow: 0 10px 8px rgba(0, 0, 0, 0.1);
  }
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .navigation
    #navigation-menu
    nav
    ul {
    flex-direction: column;
    gap: 0;
  }
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .navigation
    #navigation-menu
    nav
    ul
    li:hover {
    background-color: #fbfbfb;
  }
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .navigation
    #navigation-menu
    nav
    ul
    li
    a {
    width: 100%;
    padding: 15px 25px;
    border-bottom: 1px solid #ebeaed;
    font-weight: 500;
  }
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .navigation
    #navigation-menu
    .get-a-quote-mobile {
    display: inline-block;
    padding: 25px;
    width: 100%;
  }
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .navigation
    #navigation-menu
    .get-a-quote-mobile
    a {
    width: 100%;
  }
  .top-menu-bar
    .logo-and-navigation-bar
    .tc-section-content
    .get-a-quote-desktop {
    display: none;
  }

  #menu-expansion-toggle {
    display: inline-block;
  }

  .small-header-section
    .small-header-content-container
    .small-header-content
    .main-heading {
    font-size: 56px;
    line-height: 56px;
  }

  .home-page .header-section .header-content-container .header-content-inner {
    max-width: 100%;
  }
  .home-page .feature-highlight-with-cover .tc-section-content {
    gap: 48px;
  }
  .home-page
    .feature-highlight-with-cover
    .tc-section-content
    .feature-highlight-image {
    flex: 1;
    height: 410px;
    min-height: 410px;
    max-height: 410px;
  }
  .home-page .presentation-video-section .video-iframe-container iframe {
    height: 560px;
  }
  .home-page .instant-estimates-section .tc-section-content {
    flex-direction: column;
  }
  .home-page
    .instant-estimates-section
    .tc-section-content
    .instant-estimates-content {
    align-items: center;
    text-align: center;
  }

  .about-page .company-description-section .tc-section-content {
    flex-direction: column;
    gap: 24px;
    max-width: 670px;
  }
  .about-page
    .company-description-section
    .tc-section-content
    .company-description-cover {
    flex: unset;
  }
  .about-page
    .our-staff-section
    .tc-section-content
    .our-staff-list
    .staff-member {
    flex-direction: column;
    align-self: center;
    width: 100%;
    max-width: 670px;
  }
  .about-page
    .our-staff-section
    .tc-section-content
    .our-staff-list
    .staff-member
    .staff-member-photo {
    height: 300px;
    width: 100%;
  }
  .about-page .our-offices-section .tc-section-content .our-offices-list {
    grid-template-columns: 1fr;
  }
  .about-page
    .our-offices-section
    .tc-section-content
    .our-offices-list
    .office {
    margin: auto;
    width: 100%;
    max-width: 670px;
    align-self: center;
  }

  .services-page
    .our-services-section
    .tc-section-content
    .our-services-list
    .service {
    flex-direction: column;
    gap: 24px;
    width: 100%;
    max-width: 670px;
    align-self: center;
  }
  .services-page
    .our-services-section
    .tc-section-content
    .our-services-list
    .service
    .service-photo {
    flex: unset;
    height: 310px;
    width: 100%;
  }
  .services-page
    .our-services-section
    .tc-section-content
    .our-services-list
    .service
    .service-content {
    flex: unset;
    width: 100%;
  }
  .services-page .testimonials-section .tc-section-content .testimonials-list {
    grid-template-columns: 1fr;
  }
  .services-page
    .testimonials-section
    .tc-section-content
    .testimonials-list
    .testimonial {
    margin: auto;
    width: 100%;
    max-width: 670px;
    align-self: center;
  }

  .resources-page .resources-list-section .tc-section-content .resources-list {
    grid-template-columns: 1fr 1fr;
  }

  .contact-page .contact-section .tc-section-content {
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .top-menu-bar .contact-bar {
    display: none;
  }
  .top-menu-bar .logo-and-navigation-bar .tc-section-content .logo {
    position: relative;
    transform: unset;
    padding: 4px 0;
  }
  .top-menu-bar .logo-and-navigation-bar .tc-section-content .logo a img {
    max-height: 42px;
  }
  .top-menu-bar .logo-and-navigation-bar .tc-section-content .logo-placeholder {
    display: none;
  }

  .tc-form .tc-fields-group {
    flex-direction: column;
    align-items: normal;
    gap: 24px;
  }

  footer .footer-main-content {
    flex-direction: column;
  }
  footer .footer-main-content .company-details {
    align-items: center;
    text-align: center;
  }
  footer .footer-main-content .navigation-links {
    align-items: center;
    text-align: center;
  }
  footer .footer-main-content .navigation-links ul {
    grid-template-columns: 1fr;
  }

  .home-page
    .header-section
    .header-content-container
    .header-content-inner
    .main-heading {
    font-size: 54px;
    line-height: 65px;
  }
  .home-page
    .header-section
    .header-content-container
    .header-content-inner
    .sub-heading {
    font-size: 20px;
    line-height: 30px;
  }
  .home-page .feature-highlight-with-cover .tc-section-content,
  .home-page .feature-highlight-with-cover.cover-first .tc-section-content {
    flex-direction: column-reverse;
    gap: 16px;
  }
  .home-page .presentation-video-section .video-iframe-container {
    padding: 16px;
  }
  .home-page .presentation-video-section .video-iframe-container iframe {
    height: 410px;
    border-radius: 12px;
  }
  .home-page
    .instant-estimates-section
    .tc-section-content
    .instant-estimates-cover {
    padding: 0 20px;
  }

  .resources-page .resources-list-section .tc-section-content .resources-list {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 500px) {
  .tc-section {
    padding: 24px 16px;
  }
  .tc-heading-primary {
    font-size: 24px;
    line-height: 140%;
  }
  .tc-text-primary {
    font-size: 16px;
    line-height: 140%;
  }

  .small-header-section {
    height: 100px;
  }
  .small-header-section
    .small-header-content-container
    .small-header-content
    .main-heading {
    font-size: 36px;
    line-height: 140%;
  }

  footer .footer-main-content {
    padding-left: 24px;
    padding-right: 24px;
  }

  .home-page .header-section {
    height: 500px;
  }
  .home-page .header-section .header-content-container .header-content-inner {
    align-items: center;
    text-align: center;
  }
  .home-page
    .header-section
    .header-content-container
    .header-content-inner
    .main-heading {
    font-size: 36px;
    line-height: 43px;
  }
  .home-page
    .header-section
    .header-content-container
    .header-content-inner
    .sub-heading {
    font-size: 16px;
    line-height: 26px;
  }
  .home-page
    .feature-highlight-with-cover
    .tc-section-content
    .feature-highlight-image {
    height: 300px;
    min-height: 300px;
    max-height: 300px;
  }
  .home-page .our-partners-section .tc-section-content .our-partner {
    height: 36px;
    max-width: 100px;
  }
  .home-page .presentation-video-section .video-iframe-container iframe {
    height: 253px;
  }
  .home-page .instant-estimates-section .tc-section-content {
    gap: 24px;
  }

  .about-page
    .company-description-section
    .tc-section-content
    .company-description-cover {
    height: 240px;
    min-height: 240px;
    max-height: 240px;
  }
  .about-page
    .our-offices-section
    .tc-section-content
    .our-offices-list
    .office
    .office-details
    tbody
    tr
    td:nth-child(1) {
    padding-bottom: 0;
  }
  .about-page
    .our-offices-section
    .tc-section-content
    .our-offices-list
    .office
    .office-details
    tbody
    tr
    td:nth-child(1),
  .about-page
    .our-offices-section
    .tc-section-content
    .our-offices-list
    .office
    .office-details
    tbody
    tr
    td:nth-child(2) {
    display: block;
    width: 100%;
    text-align: start;
  }

  .services-page
    .testimonials-section
    .tc-section-content
    .testimonials-list
    .testimonial {
    padding: 16px;
  }

  .contact-page .contact-section .tc-section-content .contact-form .tc-form {
    gap: 16px;
    margin-top: 16px;
  }
  .contact-page
    .contact-section
    .tc-section-content
    .contact-form
    .tc-form
    input[type="submit"] {
    width: 100%;
    margin-top: 33px;
  }

  .order-page .order-form-section .tc-section-content .tc-form {
    gap: 24px;
  }
  .order-page
    .order-form-section
    .tc-section-content
    .tc-form
    .order-form-group {
    padding: 16px;
  }
  .order-page
    .order-form-section
    .tc-section-content
    .tc-form
    input[type="submit"] {
    width: 100%;
  }
}
